using Microsoft.AspNetCore.Mvc;
using System.Threading.Tasks;

namespace Ewide.Core.Service
{
    public interface ISysOpLogService
    {
        Task ClearOpLog();
        Task<dynamic> QueryOpLogPageList([FromQuery] OpLogInput input);
    }
}